收藏
回答

小程序地图bindregionchange的兼容

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 Bug bindregionchange 客户端 6.6.7 1.6.0

微信新版本地图bindregionchange事件有causedby区分拖动缩放,老版本地图没有滑动事件也不支持

bindtouchmove事件,该怎么兼容老版本呢。是否需要升级基础库版本呢?


最后一次编辑于  2018-11-19  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答